/*GENERALES*/
*{
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  /* @font-face {font-family: Brandon-reg;src: url(../fonts/Brandon_reg.otf);}*/
  @font-face {font-family: Sofia-Pro;src: url(../fonts/sofia-pro-regular-webfont.ttf);}
  @font-face {font-family: Futura-Std;src: url(../fonts/FuturaStd-Medium.otf);font-weight:normal;}
  @font-face {font-family: Futura-Std;src: url(../fonts/FuturaStd-Bold.otf);font-weight:bold;}
  @font-face {font-family: Futura-Std;src: url(../fonts/FuturaStd-Book.otf);font-weight:book;}
  .show {opacity: 1;transition: opacity 1000ms;}
  .hider {opacity: 0;transition: opacity 1000ms;}
  body{font-family: Sofia-Pro, sans-serif;}
  .loader{bottom:0;background-color:#27361D;z-index:9999999999;height:100vh;position:fixed;width:100vw;}
  .loaded{height:0vh;}
  .loaderup{top:0;background-color:#27361D;z-index:9999999999;height:100vh;position:fixed;width:100vw;}
  .colllapsed{top:0;background-color:#27361D;z-index:9999999999;height:0vh;position:fixed;width:100vw;}
  .f-right{float:right;}
  .load{color:#fff;font-size:6px;padding-top:5px;padding-left:5px;}
  .transition{-webkit-transition: .5s all;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
  .transition-1{-webkit-transition: 1s all;-moz-transition: all 1s;-o-transition: all 1s;transition: all 1s;}
  .w100{width:100%;}
  .w50{width:50%;}
  .npad{padding-left:0px;padding-right:0px;}
  .d-flex{display:flex;flex-direction:column;justify-content:center;}
  .mr-b-40{margin-bottom:40px;}
  .mr-t-40{margin-top:40px;}
  .mt-15{margin-top:15px;}
  .mr-t-30{margin-top:30px;}  
  select{-webkit-appearance:none;background: transparent url(../img/caret2.png) no-repeat 96.5% 50% !important;}
  input:-moz-placeholder {color:#000;}
  input::-moz-placeholder {color:#000;}
  input:-ms-input-placeholder {color:#000;}
  *:focus {outline: none;}
  textarea:focus, input:focus{outline: none;}  
  .h-i{height:inherit;}
   /* Chrome/Opera/Safari */
  ::-webkit-input-placeholder {color: #000;}
   /* Firefox 19+ */
  ::-moz-placeholder {color: #000;}
  /* IE 10+ */
  :-ms-input-placeholder {color: #000;}
  /* Firefox 18- */
  :-moz-placeholder {color: #000;}
  input[type=number]::-webkit-inner-spin-button, 
  input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
  }
  .g-recaptcha{transform: scale(0.7); transform-origin:0 0; }
  .error{border:1px solid red !important}
  
  
  /*************************************************/
  :root {
--rojo: #E53F20;
--verde:#27361D;
--texto:#fff;
--gris2: #cbcaca;
--gris: #4a4a4a;
--dorado: #F2A21F;
--disponible: #30451F;
--apartado: #AE8143;
--vendido: #7B3C59;
/*--footer:#511634;*/
}

/*Centrar*/
.centrar{display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 12%;}
.border{border: 1px solid var(--rojo);
    padding: 15px;}
.roj{color:var(--rojo);line-height:45px;}
.roj:hover{color:var(--rojo);line-height:45px;}

/* NAVBAR  */
.navbar-inverse{background-color:#fff;border-color:#fff;}
.navbar-nav>li{width:12%;text-align: center;}
.navbar-inverse .navbar-nav>li>a{color:#000;font-family:Futura-Std, sans-serif;font-weight:book;}
.navbar-inverse .navbar-nav>li>a.active, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:active{color:#000;}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:active{color:var(--rojo);}
.navbar-inverse .navbar-nav>li>a:after{content:'';position:absolute;left: 0;bottom: -1px;width:0px;height:0px;position:absolute;-webkit-transition: .5s all;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.navbar-inverse .navbar-nav>li>a.active:after{position: absolute;width: 100%;height: 2px;left: 0;bottom: -1px;background-color: var(--rojo);-webkit-transition: .5s all;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.navbar-inverse .navbar-nav>li>a.active.firma:after{position: absolute;width: 271%;height: 2px;left: -240px;bottom: -1px;background-color: var(--rojo);-webkit-transition: .5s all;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
.navbar-brand>img{max-height:100px;max-width:350px;}
.navbar-brand{height:auto;margin-left:15px !important;}
nav#scroll-menu.drop{box-shadow:0px 2px 4px rgba(0, 0, 0, 0.3);}

#home, #areas, #abogados, #clientes, #trabaja, #publicacion, #detalle-noticia, #detalle-publicacion{margin-top:185px;}
#home .container, #areas .container, #abogados .container, #clientes .container, #trabaja .container, #publicacion .container, #detalle-noticia .container, #detalle-publicacion .container{padding-left:56px;}
#home, #areas{padding-top:3%;}
h3.main{margin-top:50px;margin-bottom:50px;color:var(--rojo);letter-spacing:20px;font-weight:bold;}
#home h3{margin-top:50px;margin-bottom:50px;color:var(--rojo);letter-spacing:20px;font-weight:bold;}
#home p, #home ul, #areas p{color:var(--gris);font-size:14px;line-height:30px;}
#home p, #home ul{width:100%;}
#home #contenidoDinamico{margin-bottom:100px;}
#home ul{padding-left:15px;}
#areas .item{margin-bottom:20px;}
/* #home .section-b ul{list-style: none;padding-left:0px;} */
#abogados .thumbnail{border-color:transparent !important;}
#abogados .info-abo a{color:var(--rojo);line-height:45px;}
#abogados .socio-card{margin-bottom:15%;font-family: Futura-Std, sans-serif;line-height:25px;}
#abogados .socio-card h4{color:#4A4A4A;}
#trabaja{padding-bottom:50px;}
#trabaja p, ul{width:50%;}
#trabaja .roman{list-style-type: upper-roman;font-family: Futura-Std, sans-serif;font-size: 14px;line-height: 25px;}
#publicacion{padding-bottom:50px;}
#publicacion .section-a{margin-bottom:50px;}
#publicacion .section-a button.marg-red,#detalle-publicacion .marg-red{letter-spacing:10px;}
#publicacion .section-a .marg-red, #detalle-publicacion .marg-red{font-family:Futura-Std, sans-serif;height:45px;border:1px solid;border-color:var(--rojo);background-color:transparent;color:var(--rojo);}
#publicacion h3.main{margin-bottom:20px;position:relative;}
#publicacion .noticia, #publicacion .publicacion, #detalle-noticia .noticia{margin-bottom:25px;}

#publicacion .form-control {border: 1px solid var(--rojo);border-right: none;}
#publicacion .input-group-addon {background-color: #fff;border: 1px solid var(--rojo);padding:0 0 0 10px;}
#publicacion select {height: 34px;border: solid 1px var(--rojo); background: none;width: 100%;font-size: 14px;font-weight: 100;color: #000000;margin-bottom: 10px;appearance: none;-webkit-appearance: none;-moz-appearance: none; border-radius: 4px;padding: 0 35px 0 10px;}
 #publicacion .row.arriba {
      margin-left:0;
      margin-right:0;
  }

  .text-break {
    word-break: break-word !important;
    overflow-wrap: break-word !important;
}
#detalle-noticia .form-control {border: 1px solid var(--rojo);border-right: none;}
#detalle-noticia .input-group-addon {background-color: #fff;border: 1px solid var(--rojo);}
#detalle-noticia select {height: 34px;border: solid 1px var(--rojo); background: none;width: 100%;font-size: 14px;font-weight: 100;color: #000000;margin-bottom: 10px;appearance: none;-webkit-appearance: none;-moz-appearance: none; border-radius: 4px;padding: 0 35px 0 10px;}

label.checkbox-custom-label {
  font-family: 'Futura-Std', sans-serif;
  line-height: 25px;
  font-size: 16px;
  font-weight: 100;
  padding: 0 5px;
}

#publicacion button{
border: 1px solid var(--rojo);
background: none;
width: 207px;
height: 34px;
border-radius: 4px;
}

/* Checkbox */

.checkbox-custom, .radio-custom {
  opacity: 0;
  position: absolute;   
}

.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
  display: inline-block;
  vertical-align: middle;
  margin: 5px;
  cursor: pointer;
}

.checkbox-custom-label, .radio-custom-label {
  position: relative;
}

.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
  content: '';
  background: #fff;
  border: 1px solid var(--rojo);
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  padding: 2px;
  margin-right: 10px;
  text-align: center;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
  background: var(--rojo);
  box-shadow: inset 0px 0px 0px 4px #fff;
}



.radio-custom:checked + .radio-custom-label:before {
  background: var(--rojo);
  box-shadow: inset 0px 0px 0px 4px #fff;
}






.opaci{opacity: .5;}
.opaci:hover{opacity: 1;}
.relative{position: relative;}
select + i{position: absolute;
  right: 0;
  top: 0;
  font-size: 30px;
  color: var(--rojo);
  pointer-events: none;
  z-index: 1;
  height: 34px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding: 0 12px;
  border-left: 1px solid var(--rojo);}


#publicacion .noticia span.main{text-transform:uppercase;}
#publicacion .noticia p, #publicacion .publicacion p, #detalle-noticia .noticia p{font-family:Futura-Std, sans-serif;margin-bottom:5px;font-weight:bold;font-size:18px;line-height:30px;}
#publicacion .section-b a, #detalle-noticia .section-b a{color:var(--rojo);font-family:Futura-Std, sans-serif;font-size:15px;}
#publicacion span, #detalle-noticia span{font-family:Futura-Std, sans-serif;color:var(--rojo);letter-spacing:10px;font-size:18px;font-weight:bold;padding: 0 0 0 0px;line-height:30px;}
/* #detalle-noticia span{color:var(--rojo);letter-spacing:10px;font-size:18px;} */
#publicacion .float-right{float:right;}
#publicacion .section-c a{color:var(--rojo);font-size:24px;}
#publicacion h3.main img{position:absolute;top:0px;left:-85px;}
#clientes p,#clientes a, #trabaja p{font-family:Futura-Std, sans-serif;font-size:14px;line-height:25px;}
#clientes p.main{color:var(--rojo);line-height:15px !important;}
#clientes p.main2{line-height:15px !important;margin-top:15px;}
#clientes a.main{color:var(--rojo);line-height:15px !important;margin-top: 15px;margin: 0 0 10px;display: inline-block;}

#clientes form input, #clientes form textarea, #clientes form button{margin-bottom:15px;border:1px solid var(--rojo);padding:15px;}
#clientes form button{background-color:transparent;}
#clientes form button:hover, #clientes form button:focus{background-color:#ececec;}
#clientes form input{height:50px;}
#clientes form button{float:right;letter-spacing:10px;color:var(--rojo);}
.denuncia-anonima{margin-top:40px;background-color:transparent;border:1px solid var(--rojo);padding:20px 15px;}
.denuncia-anonima:hover, .denuncia-anonima:focus{background-color:#E53212;color:#fff;}
.denuncia-anonima:hover a{color:#fff;}
.denuncia-anonima a{float:right;color:var(--rojo);letter-spacing:10px;text-decoration:none;}
#clientes.contacto{padding-bottom:50px;}
#map{margin-top:50px;}
.rojok, .rojok:hover, .rojok:focus, .rojok:active{color:var(--rojo);}
#detalle-noticia{padding-bottom:5%;}
#detalle-noticia h4{font-family:Futura-Std, sans-serif;color:var(--rojo);letter-spacing:10px;font-weight:bold;}
#detalle-noticia h2{font-family:'Futura-Std', sans-serif;font-weight:bold;margin-bottom:25px;}
#detalle-noticia p{font-family:'Futura-Std', sans-serif;line-height:25px;font-size:14px;}
#detalle-noticia .noticia p{margin-top:15px;font-size:20px;}
#detalle-noticia .noticia a{font-size:20px;}
#detalle-publicacion{padding-bottom:70px;}
#detalle-publicacion span{font-family:Futura-Std, sans-serif;color:var(--rojo);letter-spacing:10px;font-weight:bold;}
#detalle-publicacion h2{font-family:Futura-Std, sans-serif;font-weight:bold;color:#000;margin-top:5px;margin-bottom:20px;font-size:25px;line-height:30px;}
#detalle-publicacion .row{margin-top:30px;}
#detalle-publicacion .card{line-height:25px;}
#detalle-publicacion .card h2{line-height:35px;}
#detalle-publicacion .leer{color:var(--rojo);font-size:20px;-webkit-transition: .5s all;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
#detalle-publicacion .leer:hover{text-decoration:none;letter-spacing:1.2px;}

#SinCupo .modal-dialog{width: 40%;height: 31.5%;min-height:  270px;min-width: 730px;}
#SinCupo .modal-dialog .modal-content{height:  100%; background-color:#ececec;border-radius:0px;}
#SinCupo .modal-dialog .modal-content .modal-body{height:  100%;padding: 15px 0px;border:1px solid var(--rojo);}
#SinCupo .modal-dialog .modal-content h1{font-size: 24px;letter-spacing: 10px;line-height: 24px;color: var(--rojo);text-transform: uppercase;text-align: center;font-stretch: condensed;letter-spacing: 5px;margin-top: 5px;margin-bottom: 40px;padding-left: 15px;margin-right: 12px;}
#SinCupo .modal-dialog .modal-content button{padding:15px 20px;border:1px solid var(--rojo);background-color:#f4f4f4;min-width:250px;color:var(--rojo);letter-spacing:5px;}
#SinCupo .modal-dialog .modal-content .tbl{width: 100%}
#SinCupo .close{position: absolute;right: 20px;top: 20px;}
#SinCupo i.brd1{width: 100%;height: 2px;background: var(--blanco);display: inline-block;margin-top: 35px;margin-bottom: 40px;}
#SinCupo i.brd2{width: 100%;height: 2px;background: var(--blanco);display: inline-block;margin-top: 37px;margin-bottom: 45px;}

/* XS */
@media (max-width: 767px){
    #home .centrar {
    display: flex;
    justify-content: end; 
    align-items: center;
    padding-top: 5%;
    padding-bottom: 5%;
}
  .navbar-brand>img{height:50px;}
  .navbar-inverse .navbar-toggle{border-color:var(--rojo);margin-right:25px;}
  .navbar-inverse .navbar-toggle .icon-bar{background-color:var(--rojo);}
  .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:transparent !important;}
  .navbar-toggle{margin-top:15px;}
  .navbar-nav>li{width:100%;text-align:left;}  
  .navbar-nav{margin-right:0px;margin-left:0px;padding-left:41px;}
  #home, #areas, #abogados, #clientes, #trabaja, #publicacion, #detalle-noticia, #detalle-publicacion{margin-top:80px;}
  h3.main{font-size:15px;letter-spacing:5px;margin-top:15px;}
  #home h3{font-size:15px;letter-spacing:5px;}
  #SinCupo .modal-dialog{width:auto;min-width:auto;}
  #SinCupo i.brd1{margin-top:auto;}
  .navbar-inverse .navbar-nav>li>a.active:after, .navbar-nav>li>a.active.firma:after, .navbar-inverse .navbar-nav>li>a:hover:after{position: absolute;width: 1px !important;height: 100% !important;left: 0% !important;bottom: -1px;background-color: var(--rojo);-webkit-transition: .5s all;-moz-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
  #home .container, #areas .container, #abogados .container, #clientes .container, #trabaja .container, #publicacion .container, #detalle-noticia .container, #detalle-publicacion .container{padding-left:15px;}  
  #publicacion .section-a button.marg-red, #detalle-publicacion button.marg-red{margin-top:10px;}
  #home p, #home ul, #trabaja p, #trabaja ul{width:100%;}
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);}
  #publicacion .row.arriba {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
      margin-left:0;
      margin-right:0;
  }
   #home .row.arriba {
    display: flex;
    flex-wrap: wrap;
       margin-left:0;
      margin-right:0;
  }
}
  
  
  
/* SM */
@media (min-width:768px) and (max-width:991px){
  .navbar-inverse .navbar-nav>li>a{padding-left:0px;padding-right:0px;font-size:9px;}
  .navbar-inverse .navbar-nav>li>a.active.firma:after{left:-145px;}
  .navbar-brand>img{max-width:140px;}
  #home p, #home ul, #trabaja p, #trabaja ul{width:100%;}
  #publicacion .row.arriba {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
       margin-left:0;
      margin-right:0;
  }
  #home .row.arriba {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
       margin-left:0;
      margin-right:0;
  }
}

/* MD */
@media (min-width:992px) and (max-width:1199px){
  .navbar-inverse .navbar-nav>li>a{font-size:12px;}
  .navbar-inverse .navbar-nav>li>a.active.firma:after{left:-195px;}
  h3.main{letter-spacing:12px;}
  .denuncia-anonima a{letter-spacing:6px;}
  .navbar-brand>img{max-width:197px;}  
}
  
/* 1200 - 1360 */
@media (min-width:1200px) and (max-width:1360px){
  .ft-sm{font-size:12px;
      
  }
  #publicacion .row.arriba {
    margin-left:0;
    margin-right:0;
  }
  /* .info-abo{padding-left:19px;} */
  
}